###
###  @@@@  @@@@  @      @@    @@   @@@   @@@@  @@@
###  @  @  @     @     @  @  @  @  @  @  @     @  @
###  @@@   @@@   @     @  @  @@@@  @  @  @@@   @  @
###  @  @  @     @     @  @  @  @  @  @  @     @  @
###  @  @  @@@@  @@@@   @@   @  @  @@@   @@@@  @@@
###
### Stats and Achievements stored here:
###
### Windows 2000, 2003, XP
###
### C:\Documents and Settings\All Users\Application Data\Steam\%UserName%\%Appid%\
###
### Windows Vista, 7, 8, 8.1, 10
###
### C:\ProgramData\Steam\%UserName%\%Appid%\
###
[Settings]
###
### 
### Enter your name here
### 
### Names with diacritic or cyrillic characters are supported but not guaranteed to work
###
UserName = RLD!

###
### Select your language here if available
###
Language = english

[Steam64]
SteamAppList=0000000000
SteamApps=0000000000
SteamAppTicket=0000000000
SteamClient=0000000017
SteamContentServer=0000000000
SteamController=0000000005
SteamFriends=0000000000
SteamGameCoordinator=0000000000
SteamGameServer=0000000012
SteamGameServerStats=0000000000
SteamGameStats=0000000000
SteamHTMLSurface=0000000000
SteamHTTP=0000000000
SteamInventory=0000000000
SteamMasterServerUpdater=0000000000
SteamMatchmaking=0000000000
SteamMatchmakingServers=0000000000
SteamMusic=0000000000
SteamMusicRemote=0000000000
SteamNetworking=0000000000
SteamParentalSettings=0000000000
SteamRemoteStorage=0000000000
SteamScreenshots=0000000000
SteamUGC=0000000000
SteamUnifiedMessages=0000000000
SteamUser=0000000019
SteamUserStats=0000000000
SteamUtils=0000000008
SteamVideo=0000000000
SteamVR=0000000000

[Steam]

InstallDir = ..\..\..\..\..\..\
SM0 = Engine\Binaries\ThirdParty\Steamworks\Steamv139\Win64\steam_api64.dll

CFlags = 0x663f4edddb648c2b

XFlags = 0x7cee26bed20bfd4e

###
### http://store.steampowered.com/app/%AppId%/
###
AppId = 742900
